auctionId: UA-PS-2021-04-02-000020-2
auction_id: 351e423d01ca44bd97fcb870efa5de54
id: 351e423d01ca44bd97fcb870efa5de54
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u041A\u0438\u0457\u0432"
    postalCode: '03061'
    region: "\u043C\u0456\u0441\u0442\u043E \u041A\u0438\u0457\u0432"
    streetAddress: "\u0432\u0443\u043B. \u0413\u0435\u0440\u043E\u0457\u0432 \u0421\
      \u0435\u0432\u0430\u0441\u0442\u043E\u043F\u043E\u043B\u044F, 39/8"
  classification:
    description: "\u0413\u0430\u0440\u0430\u0436, \u0441\u0442\u0430\u043D\u0446\u0456\
      \u044F \u0442\u0435\u0445\u043D\u0456\u0447\u043D\u043E\u0433\u043E \u043E\u0431\
      \u0441\u043B\u0443\u0433\u043E\u0432\u0443\u0432\u0430\u043D\u043D\u044F, \u043C\
      \u0438\u0439\u043A\u0430 \u0442\u0440\u0430\u043D\u0441\u043F\u043E\u0440\u0442\
      \u043D\u0438\u0445 \u0437\u0430\u0441\u043E\u0431\u0456\u0432, \u0430\u0432\u0442\
      \u043E\u0441\u0442\u043E\u044F\u043D\u043A\u0430, \u0430\u0432\u0442\u043E\u0437\
      \u0430\u043F\u0440\u0430\u0432\u043D\u0430 \u0441\u0442\u0430\u043D\u0446\u0456\
      \u044F \u0442\u043E\u0449\u043E \u0442\u0430 \u0457\u0445 \u0447\u0430\u0441\
      \u0442\u0438\u043D\u0438"
    id: 04213000-4
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u0454\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F \u0433\u0430\u0440\u0430\u0436\u0443, \u0431\
    \u0443\u0434\u0456\u0432\u043B\u0456 \u043B\u0456\u0442. \xAB\u0411\xBB \u043F\
    \u043B\u043E\u0449\u0435\u044E 16,70 \u043C\xB2. \r\n\u041F\u0435\u0440\u0435\u0433\
    \u043B\u044F\u0434 \u0437\u0430\u043F\u0440\u043E\u043F\u043E\u043D\u043E\u0432\
    \u0430\u043D\u0438\u0445 \u043F\u0440\u0438\u043C\u0456\u0449\u0435\u043D\u044C\
    \ \u0437\u0430 \u043F\u043E\u043F\u0435\u0440\u0435\u0434\u043D\u0456\u043C \u0437\
    \u0430\u043F\u0438\u0441\u043E\u043C, \r\n\u0432 \u0440\u043E\u0431\u043E\u0447\
    \u0456 \u0434\u043D\u0456 \u0437 \u043F\u043D \u043F\u043E \u043F\u0442 \u0437\
    \ 9.00 \u0434\u043E 17.00. \r\n\u041A\u043E\u043D\u0442\u0430\u043A\u0442\u043D\
    \u0438\u0439 \u0442\u0435\u043B. \u0434\u043B\u044F \u0437\u0430\u043F\u0438\u0441\
    \u0443: +38 044-234-43-31; 091-114-04-65."
  id: cab7696d9481479a9c9193f68a0a5e33
  quantity: 16.7
  unit:
    code: BX
    name: "\u044F\u0449\u0438\u043A"
timeline:
  auction_start:
    initial_bids:
    - amount: 401
      bidder: 7a7b60823c44494eacc62d2140448dd1
      date: '2021-05-05T16:38:05.680521+03:00'
    - amount: 496.79
      bidder: 4dfe2fd7dcb34bd8b1797ff747120df3
      date: '2021-05-05T13:57:33.522569+03:00'
    - amount: 900.0
      bidder: 3fdc3d6fb02f4348ab63cd3590b1f18a
      date: '2021-05-05T19:13:50.725357+03:00'
    time: '2021-05-06T08:00:37.001163+00:00'
  results:
    bids:
    - amount: 401
      bidder: 7a7b60823c44494eacc62d2140448dd1
      identification:
      - additionalIdentifiers:
        - id: '3114506706'
          scheme: UA-FIN
        address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: ''
          postalCode: '17500'
          region: "\u043C. \u041F\u0440\u0438\u043B\u0443\u043A\u0438"
          streetAddress: "\u0432\u0443\u043B. \u041A\u0438\u0457\u0432\u0441\u044C\
            \u043A\u0435, 265"
        contactPoint:
          email: vlasenko_ira2017@icloud.com
          name: "\u0424\u041E\u041F \u0412\u043B\u0430\u0441\u0435\u043D\u043A\u043E\
            \ \u0406\u0440\u0438\u043D\u0430 \u041C\u0438\u043A\u043E\u043B\u0430\u0457\
            \u0432\u043D\u0430"
          telephone: '380951720296'
        identifier:
          id: '3114506706'
          scheme: UA-EDR
        name: "\u0424\u041E\u041F \u0412\u043B\u0430\u0441\u0435\u043D\u043A\u043E\
          \ \u0406\u0440\u0438\u043D\u0430 \u041C\u0438\u043A\u043E\u043B\u0430\u0457\
          \u0432\u043D\u0430"
      owner: polonex.com.ua
      time: '2021-05-05T16:38:05.680521+03:00'
    - amount: 900.0
      bidder: 3fdc3d6fb02f4348ab63cd3590b1f18a
      identification:
      - address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: "\u041A\u0440\u0438\u0432\u0438\u0439 \u0420\u0456\u0433"
          region: "\u0414\u043D\u0456\u043F\u0440\u043E\u043F\u0435\u0442\u0440\u043E\
            \u0432\u0441\u044C\u043A\u0430 \u043E\u0431\u043B\u0430\u0441\u0442\u044C"
          streetAddress: "\u041A\u0440\u0438\u0432\u0438\u0439 \u0420\u0456\u0433"
        contactPoint:
          email: loveua2021@meta.ua
          name: "\u041A\u0430\u043F\u0443\u0441\u0442\u0438\u043D\u0441\u044C\u043A\
            \u0438\u0439 \u041E\u043B\u0435\u043A\u0441\u0456\u0439 \u0410\u043D\u0434\
            \u0440\u0456\u0439\u043E\u0432\u0438\u0447"
          telephone: +380 000 000 00 00
        identifier:
          id: '31505524355'
          legalName: ''
          scheme: UA-EDR
        name: "\u041A\u0430\u043F\u0443\u0441\u0442\u0438\u043D\u0441\u044C\u043A\u0438\
          \u0439 \u041E\u043B\u0435\u043A\u0441\u0456\u0439 \u0410\u043D\u0434\u0440\
          \u0456\u0439\u043E\u0432\u0438\u0447"
      owner: thetender.com.ua
      time: '2021-05-05T19:13:50.725357+03:00'
    - amount: 910.0
      bidder: 4dfe2fd7dcb34bd8b1797ff747120df3
      identification:
      - address:
          countryName: UA
          locality: "\u041F\u0415\u0422\u0420\u041E\u041F\u0410\u0412\u041B\u0406\u0412\
            \u0421\u042C\u041A\u0410 \u0411\u041E\u0420\u0429\u0410\u0413\u0406\u0412\
            \u041A\u0410"
          postalCode: 08129
          region: "\u041A\u0418\u0407\u0412\u0421\u042C\u041A\u0410"
          streetAddress: "\u0421\u041E\u0411\u041E\u0420\u041D\u0410 10\u0410, 47"
        contactPoint:
          email: dkoliadinskiy@gmail.com
          name: "\u041A\u043E\u043B\u044F\u0434\u0438\u043D\u0441\u044C\u043A\u0438\
            \u0439 \u0414\u043C\u0438\u0442\u0440\u043E \u042E\u0440\u0456\u0439\u043E\
            \u0432\u0438\u0447"
          telephone: '+380635958722'
        identifier:
          id: '3464007075'
          scheme: UA-EDR
        name: "\u041A\u043E\u043B\u044F\u0434\u0438\u043D\u0441\u044C\u043A\u0438\u0439\
          \ \u0414\u043C\u0438\u0442\u0440\u043E \u042E\u0440\u0456\u0439\u043E\u0432\
          \u0438\u0447"
      owner: lot.pb.ua
      time: '2021-05-06T11:10:48.342243+03:00'
    time: '2021-05-06T08:38:37.548051+00:00'
  round_1:
    turn_1:
      bidder: 7a7b60823c44494eacc62d2140448dd1
      time: '2021-05-06T08:08:37.005805+00:00'
    turn_2:
      amount: 910.0
      bid_time: '2021-05-06T11:10:48.342243+03:00'
      bidder: 4dfe2fd7dcb34bd8b1797ff747120df3
      time: '2021-05-06T08:11:37.012641+00:00'
    turn_3:
      bidder: 3fdc3d6fb02f4348ab63cd3590b1f18a
      time: '2021-05-06T08:14:37.016225+00:00'
  round_2:
    turn_1:
      bidder: 7a7b60823c44494eacc62d2140448dd1
      time: '2021-05-06T08:20:37.006537+00:00'
    turn_2:
      bidder: 3fdc3d6fb02f4348ab63cd3590b1f18a
      time: '2021-05-06T08:23:37.011512+00:00'
    turn_3:
      bidder: 4dfe2fd7dcb34bd8b1797ff747120df3
      time: '2021-05-06T08:26:37.022309+00:00'
  round_3:
    turn_1:
      bidder: 7a7b60823c44494eacc62d2140448dd1
      time: '2021-05-06T08:32:37.006924+00:00'
    turn_2:
      bidder: 3fdc3d6fb02f4348ab63cd3590b1f18a
      time: '2021-05-06T08:35:37.016607+00:00'
    turn_3:
      bidder: 4dfe2fd7dcb34bd8b1797ff747120df3
      time: '2021-05-06T08:38:37.009400+00:00'
